Metafunction
MaxValue
Supremum for a given type.
MaxValue<T>::VALUE
Include Headers
seqan/basic.h
Parameters

T | An ordered type. Types: OrderedAlphabetConcept, Rng

Remarks
Note tat
Return Values

VALUE | A value sup for which holds: sup >= i for all values i of type T.

Member of
Rng
Part of Concept
OrderedAlphabetConcept
See Also
maxValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59